﻿.blog-post-mb-10 {
    margin-bottom: 10px;
}

.blog-post-update-date {
    margin-top: 10px;
}

.blog-navigation {
    margin-top: 20px;
    display: flex;
}

    .blog-navigation i {
        font-size: 17px;
    }

    .blog-navigation .blog-prev {
        flex-shrink: 0;
    }

    .blog-navigation .blog-next {
        margin-top: 50px;
        flex-shrink: 0;
    }

.more-web-page {
    padding-top: 10px;
}

.blog-post-description-public {
    font-style: italic;
}

.content-main ul {
    padding-left: 40px;
}
